/* $Id$ */

/**************************************************************************************************
* Brown University Department Template Screen Styles 2010 Design
* Ursa Minor drupal theme based on Garland
*
*
* em calculations based on default font size of 16px; and a 21px baseline
* paragraph copy is .875em (14px) and leading is 1.5em (21px).
* 
* ****      NB:  DO NOT STYLE #body-content                   ****
* ****      IT'S A PAGE ANCHOR AT THE TOP OF THE CONTENT      ****
* ****      AND IT LOOKS DIFFERENT ON EVERY PAGE              ****
* 
* @author John Pennypacker <John_Pennypacker@brown.edu>
*
**************************************************************************************************/

.expanded.active-trail.menu-differences,
.collapsed.menu-differences {
font-style: italic;
}

.leaf.first.menu-editorial,
.leaf.menu-specialissues,
.leaf.last.menu-authors {
font-style: normal;
} 

#pembroke-center ul li,
#connect ul li,
#brown-resources ul li {
	line-height: 1.25em;
	padding-bottom: 1em;
}

#pembroke-center ul,
#connect ul,
#brown-resources ul {
	margin-top: 0.75em;
}

.distributed-date {
	display: none;
}
.details {
	display: none;
}



.view.view-news.view-id-news.view-display-id-page_1.view-dom-id-1  {
margin-top: 20px;
}

#make-a-gift p {
	line-height: 1.25em;
	margin-top: .75em
}

#block-block-6 {
	height: 50px;
	margin: 0;
	padding: 0;
	width: 50%;
}